Loading...
Searching...
No Matches
screen.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Macros

#define | FTXUI_UNLIKELY(x) (x)
#define | FTXUI_LIKELY(x) (x)

## Macro Definition Documentation

## FTXUI_UNLIKELY

#define FTXUI_UNLIKELY | ( |  | x | ) | (x)

Definition at line 31 of file screen.cpp.

## FTXUI_LIKELY

#define FTXUI_LIKELY | ( |  | x | ) | (x)

Definition at line 39 of file screen.cpp.